Subject: [AVTCORE] Conference call on draft-jones-avtcore-private-media-reqts-00

From: "Paul E. Jones" <[email-masked]>
Date: Mon, 01 Dec 2014 22:32:32 +0000

Folks,

I'd like to have a call next week with folks to discuss changes we 
should make to draft-jones-avtcore-private-media-reqts-00.

I've polled a few folks and it seems next December 9, 2014 at 12PM US ET 
/ 9AM US PT / 6PM CET works best for most folks.  I've set up a WebEx 
meeting for the call.  If you would like to be added to the invitation, 
please let me know.

Paul